[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# IsInfinite

Check whether value is infinite

## Declaration

Source position: math.pp line 214

`function IsInfinite(`
`const d: Double`
`):Boolean;`

## Description

IsInfinite returns True if the double d contains the infinite value.

## See also

IsZero |  | Check whether value is zero
IsInfinite |  | Check whether value is infinite

Documentation generated on: Feb 26 2014